<?xml version="1.0" encoding="utf-8" ?>
<calendar>
  <named_conditons>
    <predefined_group name="DayNames" type="weekly" culture="en-US"/>
    <predefined_group name="AbbreviatedDayNames" type="weekly" culture="en-US"/>
    <predefined_group name="MonthNames" type="yearly" culture="en-US"/>
    <predefined_group name="AbbreviatedMonthNames" type="yearly" culture="en-US"/>
    <predefined_group name="DayNames" type="weekly"/>
    <predefined_group name="AbbreviatedDayNames" type="weekly"/>
    <!--formatに使える文字列-->
    <!--E	曜日をあらわす数値。(NeoFT固有。ほかはDateTimeの書式指定子準拠)-->
    <!--d	その月の日付。1 桁の日付で、先行ゼロが付きません-->
    <!--dd	その月の日付。1 桁の日には、先行ゼロが付きます-->
    <!--M	月を表す数値。1 桁の月で、先行ゼロが付きません-->
    <!--MM	月を表す数値。1 桁の月には、先行ゼロが付きます-->
    <!--H	24時間形式の時間　1桁の時刻で、先行ゼロが付きません-->
    <!--HH	24時間形式の時間　1桁の時刻で、先行ゼロが付きます-->
    <!--m	分　1桁の分で、先行ゼロが付きません-->
    <!--mm	分　1桁の分で、先行ゼロが付きます-->
    <group name="Season" type="yearly" format="M">
      <assign name="april" from="3" until="6"/>
      <assign name="summer" from="6" until="9"/>
      <assign name="fall" from="9" until="12"/>
      <assign name="winter" from="12" until="3"/>
    </group>
    <group name="DayNight" type="daily" format="H">
      <assign name="day" from="6" until="19"/>
      <assign name="night" from="19" until="6"/>
    </group>
    <group name="TimeOfDay" type="daily" format="H">
      <assign name="before-dawn" from="3" until="6"/>
      <assign name="sunrise" match="5"/>
      <assign name="daybreak" from="4" until="6"/>
      <assign name="dawn" from="5" until="8"/>
      <assign name="morning" from="7" until="12"/>
      <assign name="early-morning" from="5" until="8"/>
      <assign name="late-morning" from="8" until="12"/>
      <assign name="noon" from="11" until="14"/>
      <assign name="lunchtime" from="11" until="14"/>
      <assign name="highnoon" match="12"/>
      <assign name="afternoon" from="12" until="18"/>
      <assign name="early-afternoon" from="12" until="15"/>
      <assign name="late-afternoon" from="15" until="18"/>
      <assign name="sunset" match="18"/>
      <assign name="dusk" from="17" until="19"/>
      <assign name="evening" from="18" until="0"/>
      <assign name="dinner-time" from="18" until="21"/>
      <assign name="early-evening" from="18" until="21"/>
      <assign name="late-evening" from="21" until="0"/>
      <assign name="midnight" match="24"/>
      <assign name="around-midnight" from="23" until="3"/>
      <assign name="after-midnight" from="0" until="4"/>
      <assign name="dead-of-night" from="2" until="4"/>
      <assign name="bedtime" from="23" until="7"/>
    </group>
    <group name="DayOfWeek" type="weekly" format="E">
      <!--DateTimeのAbbreviatedDayNames /DayNames はデフォルトで有効 -->      
      <assign name="日曜" match="0"/>
      <assign name="月曜" match="1"/>
      <assign name="火曜" match="2"/>
      <assign name="水曜" match="3"/>
      <assign name="木曜" match="4"/>
      <assign name="金曜" match="5"/>
      <assign name="土曜" match="6"/>
    </group>
    <group name="WorkDays" type="weekly" format="E">
      <assign name="weekdays" from="1" until="6"/>
      <assign name="weekends" from="6" until="1"/>
    </group>
  </named_conditons>
</calendar>